
#stacks_in_1803 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_1807>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1807>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1807>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1807>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1807>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1807>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





 #caption_stacks_in_1864{color:#000000} #caption_stacks_in_1864{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1816{color:#000000} #caption_stacks_in_1816{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1927{color:#000000} #caption_stacks_in_1927{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1930{color:#000000} #caption_stacks_in_1930{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1933{color:#000000} #caption_stacks_in_1933{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1936{color:#000000} #caption_stacks_in_1936{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1939{color:#000000} #caption_stacks_in_1939{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1822{color:#000000} #caption_stacks_in_1822{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1867{color:#000000} #caption_stacks_in_1867{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1945{color:#000000} #caption_stacks_in_1945{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1948{color:#000000} #caption_stacks_in_1948{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1951{color:#000000} #caption_stacks_in_1951{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1954{color:#000000} #caption_stacks_in_1954{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_1957{color:#000000} #caption_stacks_in_1957{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
